.brand {
  font-size: x-large;
  color: #44c4a1;
  text-decoration-color: #44c4a1;
}
#navigation {
  height: 100px;
}
#topnav {
  border-bottom: 4px solid #44c4a1;
  z-index: 1030;
  position: relative;
}
.brand .name {
  font-weight: bold;
}
section {
  padding: 50px;
}
.section {
  padding: 100px 50px;
}
.title {
  text-decoration: underline;
  text-decoration-color: #44c4a1;
  text-decoration-thickness: 3px;
}
.navbar-nav * {
  color: #44c4a1;
}
